article .story ul {
    margin-left: 0;
}

h1, h2, h3, h4,
.featured-story h1,
.featured-story a,
.featured-stories-list .leadleft,
.featured-stories-list a,
ul.also li h3,
ul.also li a,
ul.subs li a {
    font-family: var(--font-secondary);
    font-weight: var(--font-weight-bold);
    line-height: var(--line-height-heading);
    color: var(--color-font-black);
}

ul.also li .section a {
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-normal);
  color: var(--color-font-black);
}

.voices .text a {
    font-family: var(--font-secondary);
    font-weight: var(--font-weight-bold);
    line-height: var(--line-height-heading);
}


.featured-story {
    text-align: left;
}

ul.subs li {
    text-align: left;
}
